<component name="libraryTable">
  <library name="Gradle: androidx.drawerlayout:drawerlayout:1.0.0@aar">
    <ANNOTATIONS>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/03ba69e8ef149fa073251087840b1e18/drawerlayout-1.0.0/annotations.zip!/" />
    </ANNOTATIONS>
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/868c4b7ee3ddc9bf7e171c26bc1832bd/drawerlayout-1.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/9c8065efd4b3466b32fb31fdee2bc4b9/drawerlayout-1.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/35c173095204562828359a4892b231da/drawerlayout-1.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/2289fecbc0870e5818d5fb763bd5a24a/drawerlayout-1.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/834b2000b3a94a54b8b8e264ed156404/drawerlayout-1.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/400c8652ef80c3713b7c849c8afee16b/drawerlayout-1.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/24fc63f7b11f64ca38acb0874729002d/drawerlayout-1.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/e9c67e18b44885f7c004d22c680ffabe/drawerlayout-1.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/104a1ebbcc3346ba22d717e215d5b865/drawerlayout-1.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/acc146b95cc0f7bbc39aec5181f346fc/drawerlayout-1.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/03ba69e8ef149fa073251087840b1e18/drawerlayout-1.0.0/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/03ba69e8ef149fa073251087840b1e18/drawerlayout-1.0.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/03ba69e8ef149fa073251087840b1e18/drawerlayout-1.0.0/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.drawerlayout/drawerlayout/1.0.0/9ecd4ecb7da215ba4c5c3e00bf8d290dad6f2bc5/drawerlayout-1.0.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>